
:root {
    --brand-primary: #003F72;
    --brand-accent: #003F72;
    --primary-50: #7cc4ff;
    --primary-100: #30a2ff;
    --primary-200: #0088f7;
    --primary-300: #0061af;
    --primary-400: #005091;
    --primary-500: #003f72;
    --primary-600: #002e53;
    --primary-700: #001d35;
    --primary-800: #000c16;
    --primary-900: #000000;
    --primary-A100: #72c0ff;
    --primary-A200: #0c92ff;
    --primary-A400: #005ba5;
    --primary-A700: #004d8b;
    --primary-contrast-50: #000000;
    --primary-contrast-100: #000000;
    --primary-contrast-200: #ffffff;
    --primary-contrast-300: #ffffff;
    --primary-contrast-400: #ffffff;
    --primary-contrast-500: #ffffff;
    --primary-contrast-600: #ffffff;
    --primary-contrast-700: #ffffff;
    --primary-contrast-800: #ffffff;
    --primary-contrast-900: #ffffff;
    --primary-contrast-A100: #000000;
    --primary-contrast-A200: #ffffff;
    --primary-contrast-A400: #ffffff;
    --primary-contrast-A700: #ffffff;

    --accent-50: #7cc4ff;
    --accent-100: #30a2ff;
    --accent-200: #0088f7;
    --accent-300: #0061af;
    --accent-400: #005091;
    --accent-500: #003f72;
    --accent-600: #002e53;
    --accent-700: #001d35;
    --accent-800: #000c16;
    --accent-900: #000000;
    --accent-A100: #72c0ff;
    --accent-A200: #0c92ff;
    --accent-A400: #005ba5;
    --accent-A700: #004d8b;
    --accent-contrast-50: #000000;
    --accent-contrast-100: #000000;
    --accent-contrast-200: #ffffff;
    --accent-contrast-300: #ffffff;
    --accent-contrast-400: #ffffff;
    --accent-contrast-500: #ffffff;
    --accent-contrast-600: #ffffff;
    --accent-contrast-700: #ffffff;
    --accent-contrast-800: #ffffff;
    --accent-contrast-900: #ffffff;
    --accent-contrast-A100: #000000;
    --accent-contrast-A200: #ffffff;
    --accent-contrast-A400: #ffffff;
    --accent-contrast-A700: #ffffff;

}

:root {
    --font-family: 'Inter var', 'sans-serif';
}

@font-face {
    font-family: 'Inter var';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/font-regular.woff') format('woff');
}
@font-face {
    font-family: 'Inter var';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/font-semibold.woff') format('woff');
}

@font-face {
    font-family: 'Inter var';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/fonts/font-bold.woff') format('woff');
}
